{
    "dc_identifier": "nl.pv20.2k.2021.301",
    "dc_title": "Provincie Groningen - verlening ontheffing Wet natuurbescherming - verbod van wegnemen van verblijfplaatsen van steenmarter, vanwege sloopwerkzaamheden en bomenkapwerkzaamheden - 18e Laan 8, Wildervank",
    "dc_type": "2k",
    "dc_description": "Op grond van de Wet natuurbescherming is aan Gemeente Oldambt ontheffing verleend voor het verbod van wegnemen van verblijfplaatsen van steenmarter, vanwege sloopwerkzaamheden en bomenkapwerkzaamheden aan de 18e Laan 8 te Wildervank.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-4837",
    "dc_publisher": "pv20",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2021-06-23",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Groningen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv20.2k.2021.301.doc.1",
            "dc_title": "Provincie Groningen - verlening ontheffing Wet natuurbescherming - verbod van wegnemen van verblijfplaatsen van steenmarter, vanwege sloopwerkzaamheden en bomenkapwerkzaamheden - 18e Laan 8, Wildervank",
            "foi_fileName": "prb-2021-4837.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-4837.pdf"
        },
        {
            "dc_identifier": "nl.pv20.2k.2021.301.doc.2",
            "dc_title": "Wnb Besluit 18e Laan 8 te Wildervank",
            "foi_fileName": "exb-2021-36956.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-36956/1/bijlage/exb-2021-36956.pdf"
        }
    ]
}